/* Template No. 2 (TIES) 佐原観光協会他　*/
.D5 .we-page, .D5 .we-page-content, .D5 .content-container {background-color: #fff /*transparent*/;}
.D5 .page-active .container {height: 100vh;}
.D5 .page-active .we-page-content, .D5 .page-active .we-content {height: 100vh; margin: 0; box-sizing: border-box;}
.D5 .we-page-content {position: relative;}
.D5 .we-content-title {position: absolute; top: 45px; left:0; width: 100%; /*height: auto;*/ border-bottom: 2px solid #ddd; z-index: 15; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.D5 .page-active .we-content-title {height: auto;}
.D5 .page-entry>.we-content-title>h2 /*, .D5 .page-event>.we-content-title>h2 */  {display: none;}
.D5 .page-active .we-content {padding-top: 135px; /*105px; */}
.D5 .we-content {padding-top:64px;}
.D5 .page-entry .we-content, .page-event .we-content {padding-top: 4px;}


.D5 .mobile-navbar i {font-size: 20px; width: auto; padding: 0; margin: auto 0; }
.D5 .mobile-tools {width: 36px;height: 45px;  padding: 10px 4px; text-align: center; cursor: pointer; }
.D5 .mobile-tools>img {width: 28px;}
.D5 .mobile-tools>i {width: 28px; padding: 4px;}
#mobile-toolbox {display: none;}
.D5 .mobile-toolbox {width: auto; white-space:nowrap; float:right; margin-right: 10px;}
.D5 .mobile-back {float:left; width: auto; max-width: 30%; white-space: nowrap; overflow:hidden; }
.D5 .mobile-back>span {display: inline-block; white-space: nowrap;text-overflow: ellipsis; }
.D5 .bottom-bar>ul {padding: 6px 0;}
@media (max-width: 767px) {
    #mobile-toolbox {display: block; padding: 10px 4px;}
    .D5 .mobile-toolbox {width: 36px; max-height: 45px; white-space:normal; overflow-y: hidden; background-color: rgba(255,255,255,0.7); transition: max-height 0.5s; -webkit-transition: max-height 0.5s; -moz-transition: max-height 0.5s; }
    .D5 .mobile-toolbox.expanded {max-height: 200px; height: auto;width: 48px; text-align: center; padding-bottom: 10px;}
    .D5 .mobile-toolbox.expanded .mobile-tools {height: auto; width: auto; padding: 0; float:none;}
    .D5 .mobile-toolbox.expanded .mobile-tools>span {display: block;}
    .D5 .mobile-tools.we-link>span {font-size: 10px;} 
}
@media (min-width: 992px) {
    .D5 .we-page > .container { width: 750px; }
}
@media (min-width: 1200px) {
    .D5 .we-page > .container { width: 1197px;  /* width: 970px; */ /*width: calc(100% - 320px); width: -webkit-calc(100% - 360px); */}
}
.mobile-navbar { height: 45px; background-color: #fff; color: #000;text-align: left;  overflow: visible;}
.D5 .mobile-navbar.top-bar {border-bottom: 1px solid #ddd;}
.D5 .mobile-navbar.bottom-bar {border-top: 1px solid #ddd;  text-align: center; height: 60px;}
.D5 .mobile-navbar a {color: #000;}
.D5 .bottom-bar>ul>li>span {display: block; font-size: 11px; padding: 3px 0;}
.D5 .top-logo {height: 70%; text-align: center; padding: 5px 0; margin-top: 7px;}
.D5 .top-logo>img {height: 100%; vertical-align: middle; box-sizing: border-box;}
.D5 .top-logo>span {font-size: 20px; display: inline-block; padding: 5px 10px; vertical-align: middle;}

.D5 .mobile-navbuttons {height: 45px;}
/*
.D5 .mobile-menubutton { position: absolute;left: 0; bottom: -45px; height: 45px; padding: 5px; background: #000; color: #fff; }
.D5 .mobile-menubutton i {display: none;}
.D5 .mobile-menubutton span {display: block; padding: 10px;}
     */
.D5 .mobile-nav {background: rgba(255,255,255,0.8);}
.D5 .mobile-nav>ul {padding: 5px 0 10px 0; margin-bottom: 0;}
.D5 .mobile-nav>ul>li {color:  #000; padding-left: 32px; height: 36px; }
.D5 .left-bar>ul>li {background: url(http://mitte-x-img.istsw.jp/chuo-kankou/file/icon/menu-item.png) no-repeat left top; height: 30px; }
.D5 .mobile-nav>ul>li>span {/*padding-top: 5px; */ display: block; white-space: nowrap; text-overflow: ellipsis;}
.D5 .mobile-nav>ul>li i {display: none;}
.D5 .left-bar>ul>li:hover, .D5 .left-bar>ul>li.active {background-image: url(http://mitte-x-img.istsw.jp/chuo-kankou/file/icon/menu-item-sel.png);}
.D5 .home-menu .mobile-selections > li:nth-child(1) {z-index: 151; bottom: 0;}
.D5 .home-menu .mobile-selections > li:nth-child(2),    /* animation icon */
.D5 .home-menu .mobile-selections > li:nth-child(3),
.D5 .home-menu .mobile-selections > li:nth-child(4),
.D5 .home-menu .mobile-selections > li:nth-child(5) { display: none;}
.D5 .left-bar {opacity: 0; height: auto; top: 44px; width: 100%; left: 0; right: auto; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); border:1px solid rgba(0,0,0,0.3);}
.D5 .left-bar>.menu-nav {display: none;}
.D5 .left-bar.shrinked {left: -250px; max-width: 250px;}
.D5 .right-bar {padding: 2px 5px; max-height: 446px; overflow: hidden;}
.D5 .right-bar>ul>li {max-width: 110px; height: auto; padding:2px; text-align: left; }
.D5 ./*left-bar>ul>li:nth-last-child(1) {display: none;} */
/* 2016.02.26 */
.D5 .page-active .content-container>li {max-height: 90vh; max-height: calc(100vh - 45px - 65px - 65px ); max-height: -webkit-calc(100vh - 45px - 65px - 65px ); }  /* top-bar menu-bar category-items*/
.D5 .right-bar.hidden {display: none;}
@media (min-width: 1200px) {
    /* left menu bar*/
    .D5 .left-bar {   height: auto; width: auto; width: 160px; top: 50%; left: 0;  right: auto; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);  transform: translateY(-50%);}
    .D5 .left-bar>ul {overflow: visible;}
    .D5 .left-bar>ul:before {content: "MENU"; display: block; text-align: center; padding: 10px; font-weight: bold; font-style: italic; font-size: 20px; width: 100%;}
    .D5 .left-bar>ul>li {display: list-item; position: relative; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
    .D5 .left-bar>ul>li:hover {font-size: 14px; overflow: visible; }
    .D5 .left-bar>ul>li:hover>span {position: absolute; left: 23px; padding-left: 10px; background: #fff; padding-right: 20px; white-space: nowrap; border-top-right-radius: 14px; border-bottom-right-radius: 14px; -webkit-border-top-right-radius: 14px; -webkit-border-bottom-right-radius: 14px; -moz-border-top-right-radius: 14px; -moz-border-bottom-right-radius: 14px;  z-index: -1;}
    .D5 .right-bar>ul {padding: 0;}
    .D5 .right-bar {width: auto; height: auto;bottom: auto; top: 50%; left:auto; right: 0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.D5 .mobile-menubutton {display: none;}
.D5 .mobile-navbuttons {padding-right: 20px;}
}
@media (max-width: 1199px) {
    /* horizontal top menu */
    .D5 .left-bar {height: auto;  top: 44px; width: 100%; left: 0; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
    .D5 .left-bar>.menu-nav {display: block; width: 20px; height: 2em; text-align: center;  opacity: 0; position: absolute; left:0; top:0; padding-top: 6px; background-color: #fff;}
    #menu-right {left:auto; right: 0;}
    .D5 .left-bar>ul {margin: 0; padding: 0 20px; text-align: center; width: auto; height: 2em; overflow: hidden; white-space: nowrap; /*text-overflow: ellipsis; */}
    .D5 .left-bar>ul>li {display: inline-block; background-image: none; padding-left: 10px;}
    .D5 .left-bar>ul>li.active {display: inline-block!important;}
    .D5 .left-bar>ul>li:hover, .D5 .left-bar>ul>li.active {background-image:none; background-color: rgba(255,255,255,1.0);}
    .D5 .left-bar>ul>li>span {padding-top: 0;}
    .D5 .left-bar>ul>li>span>i {display:none;}
    .D5 .right-bar {width: 100%; height: auto; top : auto; right: auto; left: 50%;  bottom: 0;-webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}
    .D5 .right-bar>ul { margin-bottom: 0; text-align: center;}
    .D5 .right-bar>ul>li { display: inline-block;}
    .D5 .home-menu .mobile-selections > li:nth-child(1) {bottom:97px; }
    .D5 .mitte-carousel {bottom: 124px;}
    /*.D5 .left-bar>ul>li:nth-child(8), .D5 .left-bar>ul>li:nth-child(9) {display: none;} */
    .D5 .left-bar>ul>li:nth-last-child(1) {display: inline-block;}
    /*.D5 .category-levels {top: 50px; } */
    .D5 .right-bar {display: none!important;}
    .D5 .page-active .we-content {padding-top: 151px; /* 45 + 40 + 62 + 1 */  }
    .D5 .we-content {padding-top: 85px;}
    .D5 .page-entry .we-content {padding-top: 30px;}
    .D5 .we-content-title {top: 70px;}
.D5 .mobile-menubutton {display: none;}
}
@media (max-width: 767px) {
    /* right side menu bar */
    .D5 .left-bar {top: 45px; width: 100%; max-width: 100%; height: 100%; left: auto; right: 0;}
    .D5 .left-bar.shrinked {left: auto; -webkit-transform: translateX(100%); -ms-transform: translateX(100%); transform: translateX(100%);}
    .D5 .left-bar>ul {text-align: left; height: auto; white-space:normal; padding: 0;}
    .D5 .left-bar>ul>li {width: 100%;}
    .D5 .left-bar>ul>li:hover, .D5 .left-bar>ul>li.active {border-bottom: 1px solid #555;}
    .D5 .left-bar>.menu-nav {display: block;}
   /*.D5 .left-bar>ul>li {display: list-item;} 
    .D5 .left-bar>ul>li>span>i {display:inline-block;}
     */
    .D5 .mobile-nav>ul>li {display: list-item; color:  #000; padding-left: 45px; height: 36px; background: url(http://mitte-x-img-st.istsw.jp/0002/file/icon/menu-item.png) no-repeat left top; }
    .D5 .mobile-nav>ul>li:hover, .D5 .mobile-nav>ul>li.active {background: url(http://mitte-x-img-st.istsw.jp/0002/file/icon/menu-item-sel.png)  no-repeat left top; }
    .D5 .mobile-nav>ul>li>span {padding-top: 5px; display: block;}
    .D5 .mobile-nav>ul>li i {display: none;}
    .D5 .right-bar {display: none!important;}
    .D5 .mitte-carousel {bottom: 50px;}
    .D5 .home-menu .mobile-selections > li:nth-child(1) {bottom:0; }
    .D5 .left-bar>ul>li:nth-child(8), .D5 .left-bar>ul>li:nth-child(9) {display: block;}
    /*.D5 .left-bar>ul>li:nth-last-child(1) {display: none;} */
    .D5 .category-levels {top: 0; }
    .D5 .page-active .we-content {padding-top: 111px;  }
    .D5 .we-content {padding-top: 65px;}
    .D5 .page-entry .we-content {padding-top: 4px;}
    .D5 .we-content-title {top: 45px;}
        .D5 .we-content-title > h2 {
            font-size: 16px;
        }
.D5 .mobile-menubutton {display: block; float:right;}
}
.D5 .left-bar {transition: all 0.7s; -webkit-transition: all 0.7s; }
.D5 .page-active .content-container>li {text-align: left;}

/* RESET D5 design */
.D6 .page-active .we-page-content, .D6 .page-active:nth-child(odd) .we-content, .D6 .page-active:nth-child(even) .we-content   {margin-right:0; margin-left:0; margin-top:0; width: 100%; height:auto;}
.D6 .page-home-item .page-active, .D6 .page-active .container {height: auto; min-height: 0; position: relative;}
.D6 .page-active.theme-1, .theme-1 .we-content-title,
.D6 .page-active.theme-2, .theme-2 .we-content-title,
.D6 .page-active.theme-3, .theme-3 .we-content-title,
.D6 .page-active.theme-4, .theme-4 .we-content-title,
.D6 .page-active.theme-5, .theme-5 .we-content-title,
.D6 .page-active.theme-6, .theme-6 .we-content-title,
.D6 .page-active.theme-7, .theme-7 .we-content-title,
.D6 .page-active.theme-8, .theme-8 .we-content-title,
.D6 .page-active.theme-9, .theme-9 .we-content-title,
.D6 .page-active.theme-10, .theme-10 .we-content-title,
.D6 .page-active.theme-11, .theme-11 .we-content-title,
.D6 .page-active.theme-12, .theme-12 .we-content-title
 {background-color: inherit; color:#000;}
/* */
.D6 .page-active:nth-child(even) .bk-image, .D6 .page-active:nth-child(odd) .bk-image {display: none; }
.D6 .page-home.page-active:nth-child(even) .bk-image, .D6 .page-home.page-active:nth-child(odd) .bk-image {display: block; }

.D6 .page-active .we-content-title,
.D6 .page-active .block-item.photo-list .block-text 
 {color: #000;}
/*.D6 .we-page-content>.we-content,  */
.D6 .page-active .we-content {min-height: 0; padding:0;}
.D6 .we-content-title {position: relative; top:auto; width: 100%;}

.D6 .we-page .we-content .we-title {padding-top: 16px;}

.D6 .button-expand {display: none; position: relative; top: auto; left:auto; margin-bottom: -25px;}
.D6 .more-news { color: #BC2720; border: 1px solid #BC2720;}

.T2 .page-eventlist .we-content {padding-top: 0!important;}
.T2 .calendar-switch {display: block; text-align: right;}
.T2 .calendar-switch>ul> li.switch-off, .T2 .calendar-switch>ul> li.switch-on  {display: none;}
.T2 .calendar-switch>ul> li.switch-off.active, .T2 .calendar-switch>ul> li.switch-on.active  {display: inline-block!important;}

.T2 .cal-month>li.cal-title {background-color: #BC272D; color: white;}
.T2 .cal-month>li.cal-title:nth-child(1) {color: #fb6c72; }
.T2 .cal-month>li.cal-title:nth-child(7) {color:#fac8ca;}

.T2 .category-level>.block-image {width: 100%;}
.T2 .category-items {max-height: none;}
.T2 .page-category .category-actions {display: none;} 
.T2 .page-active.page-category .category-actions {display: block;}
.T2 .photo-list .image-list {width: 100%;}
.T2 .entry-list.photo-list .image-list {width: 40%;}
.T2 .entry-list.photo-list .block-text {width: 60%; }
.T2 .table-type .entry-list.photo-list .image-list {width: 100%;}
.T2 .table-type .entry-list.photo-list .block-text {width: 100%;}

.T2 .tab-type .category-tab {position: relative; top: auto;}

.TIES .page-home-item .info-showcase .showcase-content {
	background-image: url(../images/template/red_bg.jpg)!important;
}
.TIES .page-home-item .info-showcase .showcase-content>li>ul>li {border-left: 2px solid #BC272D!important; border-right: 2px solid #BC272D; border-bottom: 3px solid #BC272D;}
.TIES .page-home-item .info-showcase .showcase-expand {background-color:#BC272D!important;  color: #ffffff;   font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","Takao P明朝","TakaoPMincho",serif;}
.TIES .page-home-item .info-showcase .showcase-shrink { background-color:#BC272D!important;  color: #ffffff;  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","Takao P明朝","TakaoPMincho",serif;}

.TIES ul{
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
    padding:0;
}
.TIES li{
	letter-spacing: normal; /* 文字間を通常に戻す */
}
body, .we-page, .we-page-content, .content-container{background-color:#FFFFFF!important;}
.TIES .page-active .content-container {height: auto;}    /* 2017.12.13 */
.TIES .page-active .content-container>li {min-height: 0;}
.TIES .top-logo{height:100%;margin-top:0;}
.TIES .mobile-navbar.top-bar{border:none;}
.TIES .left-bar>ul>li {height: 24px; color:#555555!important;}
.TIES .mobile-nav {background: rgba(255,255,255,1);}

/* horizontal top menu */
.TIES .left-bar, .TIES .left-bar.shrinked {height: auto;  top: 44px; width: 100%;  max-width: none; left: 0; font-size:15px; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);border:none; }
.TIES .left-bar>.menu-nav {display: block; width: 20px; height: 2em; text-align: center;  opacity: 0; position: absolute; left:0; top:0; padding-top: 6px; background-color: #fff;}
.TIES  #menu-right {left:auto; right: 0;}

.TIES .left-bar>ul {margin: 0; padding: 0 20px; text-align: center; width: auto; height: 2em; overflow:visible /*hidden */; white-space: nowrap; /*text-overflow: ellipsis; */}
.TIES .left-bar>ul>li {display: inline-block; background: none; padding: 4px 20px; border-left:1px solid #ccc;font-size:15px;}
.TIES .left-bar>ul>li.active {display: inline-block!important;}
.TIES .left-bar>ul>li:hover, .TIES .left-bar>ul>li.active {background: none; color:#BC272D; font-size:15px;}
.TIES .left-bar>ul>li>span {padding-top: 0;}
.TIES .left-bar>ul>li>span>i {display:none;}
.TIES .left-bar>ul>li:nth-child(1) {display: inline-block; border:none;}
.TIES .left-bar > ul::before{content: none;}
.TIES .left-bar > ul > li:hover > span{position: static;padding:0;}
@media (max-width: 767px) {
    /* right side menu bar */
	.TIES .left-bar>ul>li {background: url(../images/template/menu_next.png) no-repeat left center;}
	.TIES .mobile-nav > ul > li:hover, .TIES .mobile-nav > ul > li.active {background: url(../images/template/menu_next.png) no-repeat left center;}
    .TIES .left-bar {top: 45px; width: 100%; max-width: 100%; left: auto; right: 0; border:none;}
    .TIES .left-bar.shrinked {left: auto; -webkit-transform: translateX(100%); -ms-transform: translateX(100%); transform: translateX(100%);}
    .TIES .left-bar>ul {text-align: left; height: auto; white-space:normal; padding: 0;}
    .TIES .left-bar>ul>li {width: 100%;padding: 7px 20px;height:auto;}
    .TIES .left-bar>ul>li:hover, .TIES .left-bar>ul>li.active {border-bottom: 1px solid #BC272D;}
    .TIES .left-bar>.menu-nav {display: block;}
    .TIES .left-bar>ul>li:nth-child(8), .TIES .left-bar>ul>li:nth-child(9) {display: block;}
}
.TIES .left-bar:after{content:""; display:block; background-image: url(../images/template/menu_bottom_border.png)!important; height: 16px; width: 100%;}
.TIES .right-bar{
    /*
	background:none;
	padding:0;
	position: absolute;
	z-index:100;
	top: 300px;
	left: auto;
     */
    display: none;
}
.TIES .page-home {padding-top: 420px;}

@media (max-width: 767px) {
	.TIES #ties-top-nav-border{display:none;}
	.TIES .we-page{padding:0;}
}
.TIES .page-home .bk-image{
	height:420px;
	top:90px;
}
@media (max-width: 767px) {
	.TIES .page-home .bk-image{
		top:40px;
	}
}
.TIES .home-topics {
	/*
    top:420px;
	position: absolute;
	padding:0 0 0 10px;
     */
    padding:0;
	margin-top: 0; /* 420px; */
	background-color:transparent;
	z-index: 100;
}
.TIES .home-topics>ul {border-top:none;}
.TIES .home-topics .info-topics>ul {max-height: none;}

@media (max-width: 767px) {
	.TIES .home-topics {padding:0; margin-top:470px;} 
}
.TIES .page-eventlist .move-prev,
.TIES .page-eventlist .move-next,
.TIES .move-prev,
.TIES .move-next{
	top: 80px;
}
/*.TIES .page-active.theme-1,
.TIES .theme-1 .we-content-title,
 */
.TIES .we-content-title
{
	background-image: url(../images/template/red_bg.jpg)!important;
    color: #fff;
}
.TIES .page-category .we-content-title,
.TIES .page-entry .we-content-title,
.TIES .page-tablist .we-content-title,
.TIES .page-entrylist .we-content-title,
.TIES .page-eventlist .we-content-title,
.TIES .page-event .we-content-title,
.TIES .page-guidemap .we-content-title,
.TIES .page-gallery .we-content-title,
.TIES .page-contest .we-content-title,
.TIES .page-spotsearch .we-content-title,
.TIES .page-routesearch .we-content-title,
.TIES .page-contact .we-content-title
/*
.TIES .we-content-title
 */
{
    position: absolute;
    top: 75px;
}
.T2 .with-tab .we-content-title {top: 0;}
/*
.TIES .page-entry .we-content, 
.TIES .page-event .we-content, 
.TIES .page-guidemap .we-content, 
.TIES .page-entrylist .we-content 
 */
.TIES .we-content
{
	padding-top: 85px;
}
.TIES .page-eventlist .we-content
{
	padding-top: 20px;
}

.TIES .page-entry .we-content
{
	padding-top: 30px;
}
.TIES .page-contact .we-content
{
	padding-top: 105px;

}
.TIES .entry-list .block-text > h4{
	padding-left:40px;
	background-image: url(../images/template/title_icon_left.png)!important;
	background-position:left center!important;
	background-size:contain!important;
	background-repeat:no-repeat!important;
	font-weight:bold;
	color:#BC272D;
}
.TIES .entry-details{
	padding-right:20px;
	background-image: url(../images/template/menu_next.png)!important;
	background-position:right center!important;
	background-repeat:no-repeat!important;
	color:#BC272D;
	/*border-bottom:1px solid #CCCCCC; */
}
.TIES .content-text{
	border:3px double #CCCCCC;
	padding:20px;
	margin-bottom:20px;
}
.TIES .content-list:before{
	content:"◇◆◇◆◇◆◇◆◇";
	display:block;
	text-align:center;
	color:#BC272D;
	font-size:18px;
}

/*タイトル*/
.TIES .ties-title01-in{
	display:inline-block;
	padding:0 20px;
}
.TIES .ties-title01-in > h2{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:26px;
	font-weight:bold;
}
.TIES .info-showcase span.showcase-subtitle{
	color:#BC272D;
    display: block;
}
.TIES /*.ties-title02 */ .page-active .we-content-title, .TIES .home-content .top-section h2 {
    background-repeat: no-repeat !important;
    background-position: left center !important;
    padding-left: 40px;
    /*height:40px; */
    margin-bottom: 10px;
    margin-top: 20px;
    position: relative;
    top: auto;
}
.TIES /*.ties-title02 */ .page-active .we-content-title h2, .TIES .home-content .top-section h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:26px;
	font-weight:bold;
	border-bottom:1px solid #AEAEAE;
	text-align:left;
	padding:10px;
}
.TIES .home-content .top-section h2 {
    padding-left: 40px;
}

.TIES .page-entry .we-content-title h1 {display: none;}
.TIES .we-content-title h1 {font-size: 20px; font-weight: normal;}

.TIES .page-active.theme-1  .we-content-title /*.title-icon01 */,  
.TIES .home-content .top-section h2 {background-image: url(../images/template/title_icon_01.png)!important;}
.TIES .page-active.theme-2  .we-content-title{background-image: url(../images/template/title_icon_02.png)!important;}
.TIES .page-active.theme-3 .we-content-title{background-image: url(../images/template/title_icon_03.png)!important;}
.TIES .page-active.theme-4 .we-content-title{background-image: url(../images/template/title_icon_04.png)!important;}
.TIES .page-active.theme-5 .we-content-title{background-image: url(../images/template/title_icon_05.png)!important;}
.TIES .page-active.theme-6 .we-content-title{background-image: url(../images/template/title_icon_06.png)!important;}
.TIES .page-active.theme-7 .we-content-title{background-image: url(../images/template/title_icon_07.png)!important;}
.TIES .page-active.theme-8 .we-content-title{background-image: url(../images/template/title_icon_08.png)!important;}
.TIES .page-active.theme-9  .we-content-title{background-image: url(../images/template/title_icon_09.png)!important;}
.TIES .page-active.theme-10 .we-content-title{background-image: url(../images/template/title_icon_10.png)!important;}
.TIES .page-active.theme-11 .we-content-title{background-image: url(../images/template/title_icon_11.png)!important;}
.TIES .page-active.theme-12 .we-content-title{background-image: url(../images/template/title_icon_12.png)!important;}
.TIES .page-active.theme-13 .we-content-title{background-image: url(../images/template/title_icon_13.png)!important;}
.TIES .page-active.theme-14 .we-content-title{background-image: url(../images/template/title_icon_14.png)!important;}
.TIES .page-active.theme-15 .we-content-title{background-image: url(../images/template/title_icon_15.png)!important;}
.TIES .page-active.theme-16 .we-content-title{background-image: url(../images/template/title_icon_16.png)!important;}
.TIES .page-active.theme-17 .we-content-title{background-image: url(../images/template/title_icon_17.png)!important;}
.TIES .page-active.theme-18 .we-content-title{background-image: url(../images/template/title_icon_18.png)!important;}
.TIES .page-active.theme-19 .we-content-title{background-image: url(../images/template/title_icon_19.png)!important;}
.TIES .page-active.theme-20 .we-content-title{background-image: url(../images/template/title_icon_20.png)!important;}
.TIES .page-active.theme-21 .we-content-title{background-image: url(../images/template/title_icon_21.png)!important;}
.TIES .page-active.theme-22 .we-content-title{background-image: url(../images/template/title_icon_22.png)!important;}
.TIES .page-active.theme-23 .we-content-title{background-image: url(../images/template/title_icon_23.png)!important;}
.TIES .page-active.theme-24 .we-content-title{background-image: url(../images/template/title_icon_24.png)!important;}

@media (max-width: 767px) {
	.TIES .ties-title01-in > h2{
		font-size:20px;
	}
	.TIES .ties-title01:before,
	.TIES .ties-title01:after{
		width:40px;
		background-position:center center;
		background-size:contain;
	}
	.TIES .ties-title02 h3{
		font-size:20px;
	}
}
.TIES .page-active.page-tablist .we-content-title,
.TIES .page-active.page-eventlist .we-content-title 
{padding: 50px 0 20px 0!important; background-image:none!important; text-align: center;}

.TIES .page-active.page-tablist .we-content-title>h2,
.TIES .page-active.page-eventlist .we-content-title>h2 {
	display:inline-block;
	margin:auto;
	padding:0 20px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:26px;
	font-weight:bold;
    vertical-align:top;
    border-bottom: none;
}
.TIES .page-active .page-tablist .we-content-title>h2:after {
    content:"What's New"; color: #BC272D; display: block; font-size: 14px; text-align: center; font-weight: normal; font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif ;
}
.TIES .page-active .page-eventlist .we-content-title>h2:after {
    content:"EVENT"; color: #BC272D; display: block;font-size: 14px; text-align: center;  font-weight: normal; font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif ;
}

.TIES .info-showcase>.showcase-title:before,
.TIES .page-active.page-tablist .we-content-title:before,
.TIES .page-active.page-eventlist .we-content-title:before
{
	content:"";
	display:inline-block;
	width:66px;
	height:50px;
	background: url(../images/template/title_icon_left.png) no-repeat;
}
.TIES .info-showcase>.showcase-title:after,
.TIES .page-active.page-tablist .we-content-title:after,
.TIES .page-active.page-eventlist .we-content-title:after {
	content:"";
	display:inline-block;
	width:66px;
	height:50px;
	background: url(../images/template/title_icon_right.png) no-repeat;
}
.TIES .page-home-item .page-active.page-tablist .view-more, 
.TIES .page-home-item .page-active.page-eventlist .view-more {
    display: block; position: relative; right:auto; bottom:auto; border:none; border-radius:0; 
    width: 240px; margin:0 auto; padding: 10px 20px; text-align:center; background-color:#BC272D;  color: #ffffff; cursor:pointer;  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","Takao P明朝","TakaoPMincho",serif;
}
.TIES .page-home-item .page-active.page-tablist .view-more:hover,
.TIES .page-home-item .page-active.page-eventlist .view-more:hover {text-decoration: none;}
.TIES .page-home-item .page-active.page-eventlist .view-details {
    display: block; position: relative; right:auto; bottom:auto; border:none; border-radius:0; 
    width: 200px; margin:0; margin-left: auto; padding: 10px 20px; text-align:center; background-color:#BC272D;  color: #ffffff; cursor:pointer;  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","Takao P明朝","TakaoPMincho",serif;
}

@media (max-width: 767px) {
    .TIES .page-active.page-tablist .we-content-title > h2,
    .TIES .page-active.page-eventlist .we-content-title > h2 {
        font-size: 20px;
    }
    /*
    .info-showcase>.showcase-title:before,
    .TIES .page-active.page-tablist .we-content-title:before,
    .TIES .page-active.page-eventlist .we-content-title:before {
        width: 40px; background-position: center center; background-size: contain;
    }
    .TIES .page-active.page-tablist .we-content-title:after,
    .TIES .page-active.page-eventlist .we-content-title:after {
        width: 40px; background-position: center center; background-size: contain;
    }
     */
}

.TIES .info-showcase {text-align: center;}

.TIES .info-showcase>.showcase-title,
.TIES .page-tablist .we-content-title,
.TIES .page-eventlist .we-content-title 
{padding: 50px 0 20px 0!important; background-image:none!important; text-align: center;}


/*今が旬のおすすめ*/
.TIES .page-active.page-tablist ul.content-tab
 {
	display: table;
	table-layout: fixed;
	width:100%;
	margin-top:20px;
	font-size:16px;
	padding:0;
}
.TIES .page-active.page-tablist ul.content-tab>li
{
	display: table-cell;
	padding:5px;
	color:#949494;
    cursor: pointer;
    text-align: center;
}
.TIES .info-showcase ul.showcase-tab li.active,
.TIES .page-active.page-tablist ul.content-tab>li.active
{
    display: table-cell!important;
	border-bottom:2px solid #BC272D;
	position: relative;
	color:#BC272D;
}
.TIES .info-showcase ul.showcase-tab li.active:after,
.TIES .page-active.page-tablist ul.content-tab>li.active:after
{
	content: "";
	position: absolute;
	bottom: -2px;
	right: 47%;
	border: 6px solid transparent;
	border-bottom: 6px solid #BC272D;
}

.TIES .info-showcase ul.showcase-tab li:hover,
.TIES .page-active.page-tablist ul.content-tab>li:hover
{
	color:#BC272D;
}
.TIES .ties-tabu-body {
    margin-top: 10px;
    padding: 10px;
    background-image: url(../images/template/red_bg.jpg) !important;
}
.TIES .page-active  .category-items {
    padding:0; max-height: 170px; height:auto; overflow: hidden;font-size:0; /*white-space: nowrap; */
    transition: all 1.0s;-webkit-transition: all 1.0s; -moz-transition: all 1.0s;
}

.TIES .page-active .block-item.photo-list.category-frame {
    position: relative; display: inline-block; width: 25%; height: 170px; text-align: left; font-size: 14px; overflow:hidden;
    padding:5px 10px;
}
.TIES .page-active .block-item.photo-list.category-frame .category-item {
    padding:5px; width:100%; height:100%; border:1px solid #c7c7c7;
}
.TIES .page-active .block-item.photo-list.category-frame .block-text:before{content:"";}
.TIES .page-active .block-item.photo-list.category-frame .block-text>h4 {
     height:36px; width: 80% /*195px */; width: calc(100% - 50px); line-height: 36px; margin:0; position: absolute; top:auto; bottom:20px; left:0; /* -14*/ color: #603813 /*!important */; font-weight: bold; text-align: left;
    font-size: 14px; padding:0 0 0 15px /*10px */; background: #FBF0DA /*!important */; overflow: visible;
    overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
    /*url("../images/template/slider_title_bg.png") no-repeat;*/
}

@media (min-width: 768px) {
    .TIES .info-showcase ul.showcase-tab,
    .TIES .page-tablist ul.content-tab {font-size: 14px;}
    .TIES .page-active .block-item.photo-list.category-frame .block-text:before {
        content:" "; width:0; height:0; position: absolute; top: auto; bottom:10px; left:0; border-style: solid; border-width: 0 10px 10px 0; border-color: transparent; border-right-color: #91272F;
    }
    .TIES .page-active .block-item.photo-list.category-frame .block-text:after
     {
        content:" "; width:0; height:0; position: absolute; top: auto; bottom:20px; right: 30px; border-style: solid; border-width: 18px 10px; border-color: #FBF0DA; border-right-color: transparent;
    }
}
.TIES .page-active .block-item.photo-list.category-frame .block-image {
    /* clear radius */
    border:none; border-radius: 0;
    position: relative; width: 100%;height:100%; display:block;
}
.TIES .page-active .block-item.photo-list.category-frame .block-text {
    position: absolute; top:0; left:0; width: 100%!important; height:100%; z-index: 1;
}

/*イベント情報*/
.TIES .page-eventlist.page-active .category-items {
    padding:0; max-height: 170px; overflow-y: hidden;font-size:0; white-space:normal;
}

.TIES .page-eventlist.page-active .category-items {
    padding:0; max-height: 680px; overflow-y: hidden;font-size:0; background-color: transparent;
}

.TIES .page-eventlist.page-active .block-item.photo-list {
    position: relative; display: inline-block; width: 50%; height: 340px!important; text-align: left; font-size: 14px; overflow:hidden;
    padding:5px 10px 10px 10px; 
}
.TIES .page-eventlist.page-active .block-item.photo-list:nth-child(even) { padding-right:0;}
.TIES .page-eventlist.page-active .block-item.photo-list:nth-child(odd) { padding-left:0;}

.TIES .page-eventlist.page-active .block-item.photo-list .category-item {
    padding:5px 5px 50px 5px; width:100%; height:100%; border:1px solid #c7c7c7;
}
.TIES .page-eventlist.page-active .block-item.photo-list .block-text:before{content:"";}
.TIES .page-eventlist.page-active .block-item.photo-list .block-text>h4 {
    margin:0; position: absolute; top:auto; bottom:34px; left:10px; color: #603813; font-weight: bold;
    font-size: 14px; padding:0 10px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;
}
.TIES .page-eventlist.page-active .category-items>.block-item p.event-date {
    position:absolute; left:20px; width:auto; height: auto; top:auto; bottom: 5px; white-space: nowrap;
}
.TIES .page-eventlist.page-active .block-item p.event-date:before {content:"\f073"; padding-right: 0.5em; font-family: fontAwesome; line-height: 1; -webkit-font-smoothing: antialiased;}
.TIES .page-eventlist.page-active .block-item.photo-list .block-image {
    /* clear radius */
    border:none; border-radius: 0;
    position: relative; width: 100%;height:100%; display:block;
}
.TIES .page-eventlist.page-active .block-item.photo-list .block-text {
    position: absolute; top:0; left:0; width: 100%; height:100%; z-index: 1;
}
.TIES .page-eventlist.page-active .block-item.photo-list .block-text>.category-title {
    position: absolute; left:2px; top:auto; bottom:10px; width: 100%;
}

/*スライダー*/
.TIES .page-active .content-container>li {
    max-height: none; height:auto; overflow-y: hidden; 
    transition: all 0.5s;-webkit-transition: all 0.5s; -moz-transition: all 0.5s;
    background: none;
}
.TIES .page-active .content-container .category-actions {text-align: right; clear:both;height: 40px; margin-top: 10px;}
.TIES .page-active .content-container .category-actions:after {content:""; clear:both; }

.TIES .page-active .content-container .category-actions .category-expand,
.TIES .page-active .content-container .category-actions .category-shrink
{
    margin: 10px;
    width: 120px; padding: 5px 10px;
    color: #BC272D;
    border: 1px solid #BC272D;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}
.TIES .page-active .content-container .category-actions .category-expand:before {content:"\f103"; padding-right: 10px; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; -webkit-font-smoothins: antialiased; -moz-osx-font-smoothing: grayscale;}
.TIES .page-active .content-container .category-actions .category-shrink {display: none;}
.TIES .page-active .content-container .category-actions .category-shrink:before {content:"\f00d"; padding-right: 10px; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; -webkit-font-smoothins: antialiased; -moz-osx-font-smoothing: grayscale;}

/*新着情報*/

.TIES .page-tablist .content-container {padding: 20px 0;}
.TIES .page-tablist .news-item {padding: 10px 0;}
.TIES .page-tablist .news-date {display: inline-block; vertical-align: top; width: 15%;}
.TIES .page-tablist .news-date:before {    
    content: "◇";
    display: inline-block;
    color: rgb(188, 39, 45);
    margin-right: 10px;
}
.TIES .page-tablist .news-content {display: inline-block; width: 85%;}
.TIES .page-tablist .news-title,
.TIES .page-tablist .news-text
 {display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

@media (max-width: 767px) {
    .TIES .page-tablist .news-date {
        width: 100%;
    }
    .TIES .page-tablist .news-content{
		width:100%;
	}
    .TIES .page-tablist.page-active .content-container>li {padding: 5px 20px;}
    .TIES .page-eventlist.page-active .category-items {max-height: none;}
    .TIES .page-eventlist.page-active .block-item.photo-list {
        width: 100%; height: 240px!important; 
    }
    .TIES .page-active .category-items {background-color: transparent; max-height: 262px;}
    .TIES .page-active .block-item.photo-list.category-frame {
        width: 100%; height: auto; /* 50px; */
    }
    .TIES .page-active .block-item.photo-list.category-frame .block-text>.category-title {
        position: relative; bottom: auto; display: inline-block; overflow: hidden; text-overflow: ellipsis; width: 100%;
    }
        .TIES .page-active .block-item.photo-list.category-frame .block-text > h4:before {
            content: "";
            border: none;
        }
        .TIES .page-active .block-item.photo-list.category-frame .block-text > h4:after {
            content: "";
            border: none;
        }
       .TIES .page-active .block-item.photo-list.category-frame .category-item { position: relative; /*border: none; */}
    .TIES .page-active .block-item.photo-list.category-frame .block-image {
        /*display:none; */ position: absolute; left:0; top:0; width: 100px; 
    }
    .TIES .page-active .block-item.photo-list.category-frame .block-text {
        position: relative; padding: 10px 10px 10px 100px; top:auto; left:auto; height: auto; background: none;
    }
    .TIES .page-active .block-item.photo-list.category-frame .block-text>h4  {
        background: none;line-height: inherit; height: auto;
    }
 .TIES .page-eventlist.page-active .block-item.photo-list:nth-child(even) {padding-right:10px;}
.TIES .page-eventlist.page-active .block-item.photo-list:nth-child(odd) { padding-left:10px;}
.TIES .page-home-item .page-eventlist .view-details {margin-right: 10px;}
   /*
    .TIES .page-active .block-item.photo-list.category-frame .block-text:before  {
        content:"\f101"; display: inline-block; padding: 7px 10px; font: normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
        position: static; left:auto; bottom:auto;
    }
    */
}
/*
.TIES .ties-news{
	padding:10px;
	list-style: none;
	text-align:left;
	margin-top:20px;
}
.TIES .ties-news li{
	padding:10px 0;
}
.TIES .ties-news-bay {
	display:inline-block;
	vertical-align:top;
	width:15%;
}
.TIES .ties-news-bay:before{
	content:"◇";
	display:inline-block;
	color:#BC272D;
	font-weight:bord;
	margin-right:10px;
}
.TIES .ties-news-texts {
	display:inline-block;
	vertical-align:top;
	width:85%;
}
.TIES .ties-news-title{
	font-weight:bold;
	font-size:17px;
	display:block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.TIES .ties-news-text{
	display:block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
@media (max-width: 767px) {
	.TIES .ties-news-bay {
		width:100%;
	}
	.TIES .ties-news-texts {
		width:100%;
	}
}
 */
.TIES .page-sitemap .sitemap-span>ul>li {list-style:none;}
.TIES .page-sitemap .container {
    width: 100%;
    height: auto;
}
.TIES .page-sitemap .content-container {
    height:auto;
}
.TIES .page-active.page-sitemap .we-content-title
/*.TIES #ties-footer-top  */ {
    background-image: url(../images/template/bottom_image.png)!important;
    background-position: bottom left !important;
    height:150px;
    width: 100%;
    border-bottom: 5px solid #BC272D;
    padding: 0;
    margin: 30px 0 0 0;
}
.TIES .page-sitemap .we-content-title>h2 {display:none; }
.TIES .page-sitemap .we-content {min-height: 0; padding-bottom: 0;}
.TIES .page-sitemap .content-container>li 
/*.TIES #ties-footer */
{
	width:100%;
	background-color:#BC272D !important;
	border-top:1px solid #F2ABAB;
    min-height: 100px;
    padding-bottom: 50px;
}
.TIES .page-sitemap .sitemap {
    max-width: 1170px; margin:auto;
	background-color:#BC272D !important;
    color: #fff !important;
    padding: 0; 
    text-align: left;
}
.TIES .copyright {
	background-color:#BC272D !important;
    color: #fff;
}
.TIES .page-sitemap .category-content {background: transparent;}
/*
.TIES .page-active .content-container > li , .D5 .page-active .category-items  {
	background-color:#BC272D;
}
 */
/*
.TIES .page-active .content-container > li {
	max-height: 100%;
}

.TIES .sitemap {
	background-color:#BC272D;
}
.TIES .ties-copyright {
	color:#FFFFFF;
	padding:10px 0;
}
 */
.TIES .goto-top>span>i {display:none;}
.TIES .goto-top{
	width:80px;
	bottom:0;
	right:0;
	padding:0;
	opacity: 0.8;
    cursor: pointer;
}
.TIES .goto-top:hover{
	opacity: 1;
}
    .TIES .goto-top > span {
        display: block; width: 80px; height: 40px;
    }
.TIES .goto-top>span:before {
    content:""; display: block; background-image :url(../images/template/page_up.jpg)!important; background-repeat: no-repeat!important; width:80px; height:40px; background-size: 80% 80%!important;
}
/*下層ページ*/
/*
.TIES .we-content-title{
	top: 70px;
}
     */
.TIES .contest-award-list{
	width: 100%;
}
.TIES .contest-award-list > li{
	position: relative;
	height: 160px;
	width: 160px;
}
.TIES .contest-award-list > li:nth-child(1){
	height: 250px;
	width: 90%;
}
.TIES .contest-award-list > li > div {
    height: 45px;
    width: 195px;
    max-width: 100%;
    line-height: 38px;
    position: absolute;
    bottom: 0;
    left: -14px;
    background: url(../images/template/slider_title_bg.png) no-repeat;
    color: #603813;
    font-weight: bold;
}
.TIES .contest-award-list > li > div > p{
	vertical-align: top;
	line-height: 38px;
}
.TIES .award-photos .photo-summary{
	float:left;
}
.TIES .award-photos .photo-summary > span{
	color:#BC272D;
	font-weight:bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.TIES .award-photos .photo-summary > span.photo-award-big{
	display:block;
	font-size:20px;
	background-image: url(../images/template/title_icon_01.png)!important;
	background-position:left center!important;
	background-size:contain!important;
	background-repeat:no-repeat!important;
	padding-left:30px;
}
.TIES .award-photos .photo-summary > i{
	color:#BC272D;
	margin-right:10px;
}
.TIES .block-text.award-title > h4{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 26px;
	font-weight: bold;
	color: #BC272D;
	background:none;
}
.TIES .block-text.award-title > h4:before{
	content: "";
	display: inline-block;
	width: 66px;
	height: 50px;
	margin-right:20px;
	background: url(../images/template/title_icon_left.png) no-repeat;
	vertical-align: middle;
}
.TIES .block-text.award-title > h4:after{
	content: "";
	display: inline-block;
	width: 66px;
	height: 50px;
	margin-left:20px;
	background: url(../images/template/title_icon_right.png) no-repeat;
	vertical-align: middle;
}
@media (max-width: 767px) {
	.TIES .photo-summary,
	.TIES .award-photos .gallery-image-large .photo-text,
	.TIES .gallery-image-large > img{
		width: 100%;
	}
}
/*フォトギャラリー*/
/* 2017.12 */
.T2 .page-gallery .we-content {margin-top: 160px;}  

.TIES .gallery-category > li.active,
.TIES .gallery-entry > ul > li.active {
	border-bottom:2px solid #BC272D;
	position: relative;
	color:#BC272D;
    overflow: hidden;
}
.TIES .gallery-category > li.active:after,
.TIES .gallery-entry > ul > li.active:after{
	content: "";
	position: absolute;
	bottom: -2px;
	right: 45%;
	border: 6px solid transparent;
	border-bottom: 6px solid #BC272D;
}
.TIES .gallery-entry > ul > li.active:after{
	right: 35%;
}
.TIES .gallery-category > li:hover, 
.TIES .gallery-entry > ul > li:hover{
	color:#BC272D;
}
.TIES .we-content .gallery-comment{
	border:3px double #CCCCCC;
	padding:20px;
	margin-top:20px;
}
.TIES .photo-text > i{
	margin-right:5px;
}
.TIES .photo-viewer > .slider-header{
	background-color: #BC272D;
}
/*ブログ*/
.TIES .block-text h4.we-link{
	font-size:20px;
	background: url(../images/template/title_icon_left.png) no-repeat;
	background-position:left center;
	background-size:30px;
	background-repeat:no-repeat;
	padding-left:40px;
}
/*モデルコース*/
.TIES .alert-info{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	border:none;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	font-size:22px;
	color:#BC272D;
	background-color:#FFFFFF;
}
.TIES  .page-favorites span.route-number{
    height: 45px;
    width: 100px;
    max-width: 100%;
    line-height: 35px;
    position: absolute;
    top: 0;
    left: 7px;
    background: url(../images/template/slider_title_bg.png) no-repeat;
    color: #603813;
	border:none;
	font-size:20px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.TIES .page-favorites span.route-number:before{
    content:"point";
	display:inline-block;
	font-size:14px;
}
.TIES .route-caption > p {
    background-image: url(../images/template/yazirushi.png) !important;
    background-position: left !important;
    background-repeat: repeat-y !important;
    background-color: transparent !important;
    border: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #BC272D;
    padding: 20px 0;
    width: auto;
    text-align: left;
    display: inline-block;
    padding-left: 30px;
}
.TIES .route-caption > p::before,
.TIES .route-caption > p::after{
	display: none;
}
/*スポット詳細*/
.TIES .photo-list table th,
.TIES .photo-list table td{
	padding: 10px 10px !important;
	border:5px solid #FFFFFF;
}
.TIES .photo-list table th{
	background-color:#BC272D;
	color:#FFFFFF;
}
.TIES .photo-list table td{
	background-color:#EEEEEE;
}
.TIES .bottom-bar > ul > li.selected {
    border-bottom: 2px solid #BC272D;
}
.TIES .mobile-navbar i{
	color:#BC272D;
}
.TIES .bottom-bar > ul > li:hover {
    background-color: #BC272D;
	color:#FFFFFF;
}
.TIES .bottom-bar > ul > li:hover i{
	color:#FFFFFF;
}
/*イベント情報*/
.TIES #mitte-event-list .photo-list{
	border-bottom:3px double #CCCCCC;
	padding:30px 10px;
}
.TIES #mitte-event-list .photo-list .block-text h4{
	font-size:20px;
	background: url(../images/template/title_icon_left.png) no-repeat;
	background-position:left center;
	background-size:30px;
	background-repeat:no-repeat;
	padding-left:40px;
	color: #BC272D;
}
.TIES #mitte-event-list .block-text i{
	color:#BC272D;
	margin-right:5px;
}

.TIES #mitte-event-list .date-wrapper:before{
	content: "\f073";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#BC272D;
	margin-right:5px;
}

/*お気に入りカテゴリ一覧*/
.TIES .menu-header{
	background-color: #BC272D;
}
.TIES #menu-favorites > ul{
	background: url(../images/template/red_bg.jpg);
}
.TIES #menu-favorites > ul > li{
	background: url(../images/template/title_icon_left.png) no-repeat;
	background-position:5px center;
	background-color:#FFFFFF;
	background-size:30px;
	background-repeat:no-repeat;
}
.TIES .page-banner .we-content {min-height: 0; padding-top: 20px; padding-bottom: 20px;}
.TIES .page-banner .we-content>ul>li {display: inline-block; width: 50%; vertical-align: top; padding: 5px;}

@media (min-width: 498px) {
    .TIES  .page-banner .we-content > ul > li {  width: 33.3%; }
}
@media (min-width: 768px) {
    .TIES .page-banner .we-content > ul > li {  width: 25%; }
}
@media (min-width: 992px) {
    .TIES .page-banner .we-content > ul > li {  width: 194px; }
}
@media (min-width: 1200px) {
    .TIES .page-banner .we-content > ul > li {  width: 199px; }
}
/*
.TIES .we-content-title {
    background-color: inherit; height: auto;
}
 */
.TIES .page-eventlist .calendar-container {padding-top: 180px;}
.TIES .page-eventlist .move-prev, .TIES .page-eventlist .move-next {top: 145px; }

.TIES .page-spotsearch .we-page-content,
.TIES .page-routesearch .we-page-content
 {margin-top: 45px; padding-top: 85px;}
.T2 .we-page.full-type .we-content-title, .T2 .we-page.page-category.table-type { /*margin-top: 90px; */}
.T2 .we-page.full-type .we-content, .T2 .we-page.page-category.table-type .we-content {/*margin-top: 0; padding-top: 0; */}
.T2 .we-page.full-type .entry-title {padding-left: 10px;}
.T2 .we-page.full-type .category-title {padding-bottom: 10px; border-bottom: 1px solid #ccc; }

.page-map li#open-googlemap {
    position: absolute;
    top: -67px;
    right: 80px;
    background: #fffcfc;
    border: solid #ddd;
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
    box-shadow: rgba(0,0,0,.3) 0 1px 4px -1px;
}
